/**
 * @file
 * Visual styles for Newsplus Lite's field components.
 */

.field--label-inline .field__items {
  margin-top: 20px;
}
.field--type-entity-reference ul.links {
  list-style: none;
}
.field--entity-reference-target-type-taxonomy-term .field__items {
  padding: 0;
  margin: 0;
}
.field--entity-reference-target-type-taxonomy-term .field-label {
  font-weight: normal;
  padding-right: 5px; /* LTR */
}

/* Taxonomy term reference */
.field--entity-reference-target-type-taxonomy-term {
  display: block;
  overflow: hidden;
  position: relative;
  margin: 0 0 40px 0;
}
.field--entity-reference-target-type-taxonomy-term ul.links li {
  float: left;
  white-space: nowrap;
  margin-right: 3px;
  padding: 0;
}
.field--entity-reference-target-type-taxonomy-term ul.links li a {
  color: #ffffff;
  padding: 5px 6px;
  line-height: 1;
  background-color: #7d7d7d;
  display: inline-block;
  margin: 1px 0 2px 0;
  text-transform: uppercase;
  font-size: 11px;
  min-width: auto;
}
.field--entity-reference-target-type-taxonomy-term ul.links li a:hover {
  text-decoration: none;
  color:#ffffff;
}
#block-en-vivo-portada {
    width: 100%;
    text-align: center;
    border: 1px solid #4e739c;
    margin: 0 auto;
    margin-bottom: 0px;
    display: grid;
    margin-bottom: 13px;
	background: #000;
	padding: 0;
}
#block-en-vivo-portada .title {
    background-color: #4e739c;
    color: #fff;
    margin-bottom: 10px;
}
#video_live,
#chat_live {
    float: left;
}

#block-en-vivo-portada .content {
    padding: 0 48px;
}
@media all and (min-width: 768px) and (max-width: 991px) {
	#block-en-vivo-portada .content {
    padding: 0;
}
}
@media all and (max-width: 1200px) {
	#video_live,
	#chat_live {
		width:100% ;
	}
}
@media all and (max-width: 767px) {
	#block-en-vivo-portada iframe {
		width: 98%;
	}
	#chat_live {
		display: none;
	}
	#block-en-vivo-portada .content {
		padding: 0px;
	}
}